@font-face {
    font-family: "TimesModern-Regular";
    src: url("fonts/TimesModern/TimesModern-Regular.woff2") format("woff2"),
        url("fonts/TimesModern/TimesModern-Regular.woff") format("woff"),
        url("fonts/TimesModern/TimesModern-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: "TimesModern-Bold";
    src: url("fonts/TimesModern/TimesModern-Bold.woff2") format("woff2"),
        url("fonts/TimesModern/TimesModern-Bold.woff") format("woff"),
        url("fonts/TimesModern/TimesModern-Bold.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "GillSansMTStd-Medium";
    src: url("fonts/GillSans/GillSansMTStd-Medium.woff2") format("woff2"),
        url("fonts/GillSans/GillSansMTStd-Medium.woff") format("woff"),
        url("fonts/GillSans/GillSansMTStd-Medium.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "TimesDigitalW04-RegularSC";
    src: url("fonts/TimesDigital/TimesDigitalW04-RegularSC.woff2") format("woff2"),
    url("fonts/TimesDigital/TimesDigitalW04-RegularSC.woff") format("woff"),
    url("fonts/TimesDigital/TimesDigitalW04-RegularSC.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}